← OBPv7.0.0 Delete System Chat Room DELETE /obp/v7.0.0/chat-rooms/CHAT_ROOM_ID OBPv6.0.0-deleteSystemChatRoom Roles: CanDeleteSystemChatRoom Chat Delete a system-level chat room. Requires the CanDeleteSystemChatRoom role. Authentication is Required User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: CHAT_ROOM_ID: CHAT_ROOM_ID JSON response body fields (0) Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-39001: Chat Room not found. Please specify a valid value for CHAT_ROOM_ID.OBP-50000: Unknown Error.